@import url("animation.css") screen;

/* SLIDER */
#slider {
	//background:#000;
	//border:5px solid #eaeaea;
	//box-shadow:1px 1px 5px rgba(0,0,0,0.7);
	//height:320px;
	//width:680px;
	width: 236px;
	height: 420px;
	//margin:40px auto 0;
	overflow:visible;
	position:relative;
}

#mask {
	overflow: hidden;
	width: 216px;
	height: 420px;
}

#slider ul {
	margin: 0;
	padding: 0;
	position: relative;
}

#slider li {
	//width:680px;
	width: 216px;
	margin-left: 28px;
	padding-left: 8px;
	height: 420px;
	position: absolute;
	//top:-325px;
	list-style: none;
}

#slider li.firstanimation {
	-moz-animation:cycle 40s linear infinite;	
	-webkit-animation:cycle 40s linear infinite;		
}

#slider li.secondanimation {
	-moz-animation:cycletwo 40s linear infinite;
	-webkit-animation:cycletwo 40s linear infinite;		
}

#slider li.thirdanimation {
	-moz-animation:cyclethree 40s linear infinite;
	-webkit-animation:cyclethree 40s linear infinite;		
}

#slider li.fourthanimation {
	-moz-animation:cyclefour 40s linear infinite;
	-webkit-animation:cyclefour 40s linear infinite;		
}

#slider li.fifthanimation {
	-moz-animation:cyclefive 40s linear infinite;
	-webkit-animation:cyclefive 40s linear infinite;		
}

#slider li.sixthanimation {
	-moz-animation:cyclesix 40s linear infinite;
	-webkit-animation:cyclesix 40s linear infinite;		
}

#slider li.seventhanimation {
	-moz-animation:cycleseven 40s linear infinite;
	-webkit-animation:cycleseven 40s linear infinite;		
}

#slider li.eighthanimation {
	-moz-animation:cycleeight 40s linear infinite;
	-webkit-animation:cycleeight 40s linear infinite;		
}

#slider .tooltip {
	//background:rgba(0,0,0,0.7);
	width:300px;
	height:60px;
	position:relative;
	bottom:75px;
	left:-320px;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;  
}
#slider .tooltip h1 {
	color:#fff;
	font-size:24px;
	font-weight:300;
	line-height:60px;
	padding:0 0 0 20px;
}
#slider li#first:hover .tooltip, 
#slider li#second:hover .tooltip, 
#slider li#third:hover .tooltip, 
#slider li#fourth:hover .tooltip, 
#slider li#fifth:hover .tooltip 
#slider li#sixth:hover .tooltip 
#slider li#seventh:hover .tooltip 
#slider li#eighth:hover .tooltip 
{
	left:0px;
}
#slider:hover li, 
#slider:hover .progress-bar {
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
}

/* PROGRESS BAR */
.progress-bar { 
	position:relative;
	top:-5px;
	left:3px;
	width:560px; 
	height:5px;
	background:#000;
	-moz-animation:fullexpand 40s ease-out infinite;
	-webkit-animation:fullexpand 40s ease-out infinite;
}